body {
font-family:verdana,helvetica,sans-serif;
font-size:12px;
color:#ffffff;
background-attachment:fixed;
background-color:#333333;}

a:link {
color:#ffff00;}

a:visited {
color:#ff8000;}

a:hover {
color:orange;}

a:active {
color:#00006f;}

a img {
border:none;}

.banner {
position: relative;
left: 78px;}

.buttona {
position:absolute;
top:202px;
left:700px;}

.buttonb {
position:absolute;
top:321px;
left:700px;}

.buttonc {
position:absolute;
top:440px;
left:700px;}

.buttond {
position:absolute;
top:559px;
left:700px;}

.end {
position:absolute;
top:324px;
left:1px;}

col.left {
text-align:left;
width:216px;}

col.middle {
width:405px;}

col.right {
text-align:right;
width:216px;}

img.down {
position:fixed;
left:10px;
bottom:-3px;}

img.example {
position: relative;
top: 2px;
bottom: 2px;
left: 78px}

.home {
position:absolute;
top:203px;
left:1px;}

hr {
color:#cccccc;}

.instructions {
position: relative;
left: 78px;
font-size: 16px;
text-align: left;
width: 700px}

.large {
font-size:14px;}

.signature {
width: 600px}

table.block {
position:absolute;
top:120px;
left:120px;
padding:5px;
vertical-align:top;
text-align:justify;
width:584px;}

table.credit {
padding:0px;
width:245;}

table.jewels {
padding:5px;
vertical-align:top;
text-align:center;
font-weight:bold;
width:840px;}

td.credit-left {
vertical-align:bottom;
font-size:13px;
text-align:left;
width:65px;}

td.credit-right {
vertical-align:top;
text-align:right;
width:180px;}

td.sig-1 {
vertical-align:top;
text-align:left;
width:145px;}

td.sig-2 {
vertical-align:middle;
text-align:center;
width:250px;}

td.sig-3 {
vertical-align:bottom;
text-align:right;
width:auto;}

td.sig-4 {
vertical-align:top;
text-align:left;
width:89px;}

.title {
position:absolute;
top:1px;
left:201px;}

.topknot {
position: relative;
left: 2px;
top: 6px}

.ulcorner {
position:absolute;
top:2px;
left:1px;}

.urcorner {
position:absolute;
top:1px;
left:570px;}
